/* product.tpl */
#primary_block{margin-top:7px;float: left;}
#primary_block #pb-right-column {
	float: left;
	width: 302px;
}

#primary_block #image-block {
	width: 300px;
}
#primary_block #image-block img#bigpic { 
	cursor: pointer; 
	width: 300px
}
#primary_block ul#usefull_link_block { list-style-type: none; margin-top: 1em; width: 300px; }
#primary_block ul#usefull_link_block li { margin: 0.5em 1em 0.5em 0; display: block; float:left }
#primary_block ul#usefull_link_block li a,
#primary_block ul#usefull_link_block span.span_link,
#primary_block ul#usefull_link_block span.span_link:hover {
	text-decoration: none;
	color: #000;
	font-size: 11px;
	background: white url('../img/bullet_alt.jpg') no-repeat left 1px;
	padding-left: 15px;
	height: 15px;
	display: block;
}

#primary_block #pb-left-column {
	float: right;
	margin-left: 20px;
	width: 415px
}
#product #primary_block h1, #product #primary_block p, #product #primary_block span, #product #primary_block select {
	font-size:13px;line-height: 1.3em;
}
#primary_block #pb-left-column h3 {margin:0}
#primary_block #pb-left-column #more_info_block {font-size: 13px;line-height: 17px;margin-top:13px}
#primary_block h2 a, #primary_block .product_desc a {text-decoration:none}
#primary_block #short_description_block {
	background: #e5e6e7 url('../img/product-short-desc-bg.gif') repeat-x left top;
	border: 1px #d0d3d8 solid;
	padding: 0.7em;
	margin-bottom: 1.5em
}
#primary_block #color_picker p {
	margin-bottom: 0.4em;
	padding: 0
}
#primary_block #color_picker {
	padding: 0.6em 0.7em 0.4em 0.7em;
	background: #e5e6e7 url('../img/product-short-desc-bg.gif') repeat-x left top;
	border: 1px #d0d3d8 solid;
	margin-bottom: 1.5em
}
#primary_block #color_to_pick_list li {
	display: inline;
	float: left;
	margin: 0 0.4em 0.4em 0
}
#primary_block a.color_pick {
	display: block;
	width: 20px;
	height: 20px;
	border: 1px solid #666;
	cursor: pointer
}
#primary_block a.color_pick:hover { border: 1px solid #000 }
#primary_block a#color_all { cursor: pointer }
#primary_block #image-block img#bigpic.jqzoom {
	cursor: crosshair;
	position: relative
}
#primary_block p.buttons_bottom_block { margin: 0 }
#primary_block p.buttons_bottom_block a,
 #primary_block p.buttons_bottom_block input { margin: 0.9em 0 0 }
#primary_block #short_description_content { margin-bottom: 0.5em }
#primary_block #buy_block {
	font-size: 1em;
	padding: 0.7em 0;
	color: #000;
	margin: 15px 0 1.5em;
	float:left;
}
#primary_block #buy_block p {
	padding: 0;
	margin: 0;
	clear: both
}
#primary_block #buy_block img.on_sale_img { float: left }
#primary_block #buy_block span.on_sale {
	color: #da0f00;
	text-transform: uppercase;
	font-weight: bold;
	float: right
}
#primary_block #buy_block span.discount {
	color: #da0f00;
	font-style: italic;
	font-size:11px;
}
#primary_block #buy_block #attributes {
	margin-top:1em;
}

#primary_block #buy_block span#availability_label {
	float: left;
	margin-right: 1em
}
#primary_block #buy_block label,#primary_block #buy_block select {
	display: block;
	width: 47%;
	float: left
}
#primary_block #buy_block label { text-align: right; width:20% }
#primary_block div#attributes p, #primary_block #buy_block #quantity_wanted_p {
	clear: left;
	height: 2em;
	margin-top:8px;
}
#primary_block #buy_block #quantity_wanted_p label {
	margin-top:3px;
	width:auto;
}
#primary_block div#attributes p, #minimal_quantity_wanted_p {
	clear: left;
	text-align: center
}

/* prices */
#primary_block #buy_block p.price span {
	font-size: 14px;
	font-weight:bold
}
#primary_block #buy_block span#pretaxe_price {
	font-size: 11px;
}
#primary_block #buy_block p#old_price span{
	font-size: 11px;
}
#old_price_display {	text-decoration: line-through}
#primary_block #buy_block p#reduction_percent {
	font-size: 11px;
}
#primary_block #buy_block p.price-ecotax {
	font-size: 11px;
}
#admin-action {
    color: #000; 
    background-color: #DFFAD3; 
    margin-bottom:10px; 
    padding: 4px; 
    border: 1px solid #72CB67
}
#admin-action input.exclusive
{
	float: right
}

.product_accessories_price
{
	margin-top: 5px
}